<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/user_layout"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@mipmap/home_blue_bg"
    android:paddingStart="@dimen/content_padding"
    android:paddingEnd="@dimen/content_padding"
    android:paddingTop="30dp"
    android:paddingBottom="18dp"
    android:orientation="horizontal">

    <ImageView
        android:id="@+id/icon_img_iv"
        android:layout_width="55dp"
        android:layout_height="55dp"
        android:src="@drawable/avatar"
        app:layout_constraintTop_toTopOf="@+id/name_tv"
        app:layout_constraintBottom_toBottomOf="@+id/my_price" />


    <TextView
        android:id="@+id/name_tv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/loading"
        android:textColor="@color/txt_white"
        android:textSize="15sp"
        android:layout_marginBottom="12dp"
        android:layout_marginStart="@dimen/dp_10"
        app:layout_constraintStart_toEndOf="@+id/icon_img_iv"
        app:layout_constraintBottom_toTopOf="@+id/sheep_num_tv" />

    <TextView
        android:id="@+id/sheep_num_tv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="12dp"
        android:text="绵羊号："
        android:textColor="#D3ECFF"
        android:textSize="10sp"
        android:layout_marginStart="@dimen/dp_10"
        app:layout_constraintStart_toEndOf="@+id/icon_img_iv"
        app:layout_constraintBottom_toTopOf="@+id/my_price" />

    <TextView
        android:id="@+id/my_price"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="1dp"
        android:text="@string/loading"
        android:textColor="@color/txt_white"
        android:textSize="18sp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toEndOf="@+id/my_property"/>

    <TextView
        android:id="@+id/my_property"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/sheep_num_tv"
        android:layout_marginStart="@dimen/dp_10"
        android:text="账户余额："
        android:textColor="#D3ECFF"
        android:textSize="10sp"
        app:layout_constraintStart_toEndOf="@+id/icon_img_iv"
        app:layout_constraintBaseline_toBaselineOf="@+id/my_price" />


    <TextView
        android:id="@+id/recharge"
        android:layout_width="wrap_content"
        android:layout_height="30dp"
        android:layout_marginTop="@dimen/content_padding_20"
        android:background="@drawable/x_shap_shadow_bg_rectgangle_white_big"
        android:gravity="center"
        android:minWidth="100dp"
        android:text="充 值"
        android:textColor="#33CCFF"
        android:textSize="@dimen/text_size_4"
        android:layout_marginBottom="15dp"
        app:layout_constraintBottom_toTopOf="@+id/withdrawal"
        app:layout_constraintEnd_toEndOf="parent" />

    <TextView
        android:id="@+id/withdrawal"
        android:layout_width="wrap_content"
        android:layout_height="30dp"
        android:background="@drawable/x_shap_shadow_bg_rectgangle_white_big"
        android:gravity="center"
        android:minWidth="100dp"
        android:text="提 现"
        android:textColor="#33CCFF"
        android:textSize="@dimen/text_size_4"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent" />

</android.support.constraint.ConstraintLayout>
